CapeJS.addCapes(event => {
    event.register("a3f5df96-c83a-4b40-83a7-4e30ab782e5f", "brisketc");
    event.register("02dbfe3b-533f-42e1-a34b-0f88b31d2b57", "brisketc");
    event.register("d62aea84-33f3-4ecf-9f83-a04f8f9b2346", "brisketc");
});
